<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{912b13ce-ee68-4ee8-a230-1d67a74b036e}">
		<property name="name">
			<value>openCloseDoor</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{66fc1741-d7a7-48ca-a2ce-065242adc18f}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f518c0c6-97ae-4e54-8715-1a4352cba6f1}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{8805fc6b-6827-469f-a9aa-d6009ac1bfc3}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{97227880-b63d-4fcb-9e3a-5f1f7a4e0754}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{daede9a1-ecc4-485a-b742-27455aaabee2}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{023c1fd2-8204-4470-9149-eb4003302bc3}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{a4030612-3e33-4b6c-935d-68dcaf0b739b}</destination>
			<destination>{3c64fd73-7a52-4dcf-8339-98f5f2fc1fb6}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f088326a-1d99-4821-ba52-8a4c3e5d0f3a}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{d7903336-6626-46d0-a93a-1120b0965718}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{1e5e0fa3-5b23-4941-86b2-77f40b23fdb3}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{f518c0c6-97ae-4e54-8715-1a4352cba6f1}">
		<relationship name="masterBus">
			<destination>{51969ac9-c6e3-4db0-8355-374ecff9d068}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{8805fc6b-6827-469f-a9aa-d6009ac1bfc3}">
		<relationship name="mixerGroup">
			<destination>{51969ac9-c6e3-4db0-8355-374ecff9d068}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{97227880-b63d-4fcb-9e3a-5f1f7a4e0754}">
		<relationship name="effectChain">
			<destination>{df820465-d29e-4fb3-a872-6335f5720b93}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ca04afaa-3fcc-493d-971d-300ce5cf1970}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ce4a0ea1-e615-4573-b45c-1e1340e9acdd}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{daede9a1-ecc4-485a-b742-27455aaabee2}" />
	<object class="MarkerTrack" id="{023c1fd2-8204-4470-9149-eb4003302bc3}" />
	<object class="GroupTrack" id="{a4030612-3e33-4b6c-935d-68dcaf0b739b}">
		<relationship name="automationTracks">
			<destination>{bb45d35f-6023-4dd4-9ee5-f0c5f32c9610}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{ee89e234-21d6-454a-9ca7-1fecf0ebdcad}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{5df82a66-2171-483a-8972-cad513fd84cd}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{3c64fd73-7a52-4dcf-8339-98f5f2fc1fb6}">
		<relationship name="automationTracks">
			<destination>{d3d01f36-1808-4553-8ca8-a165f26142b4}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{6883d886-92f7-4ab7-9f05-c9496757708b}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3529757a-3afd-4fb4-b7da-67c21fec3802}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f088326a-1d99-4821-ba52-8a4c3e5d0f3a}">
		<relationship name="modules">
			<destination>{ee89e234-21d6-454a-9ca7-1fecf0ebdcad}</destination>
			<destination>{6883d886-92f7-4ab7-9f05-c9496757708b}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{d7903336-6626-46d0-a93a-1120b0965718}">
		<relationship name="preset">
			<destination>{88fea933-2e71-4ff7-850b-485aa38057cb}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{51969ac9-c6e3-4db0-8355-374ecff9d068}">
		<relationship name="effectChain">
			<destination>{161d9e36-256e-4593-9ad6-180c9afc8ef9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2338f6ee-f70f-4b6f-848b-cc14177e7fff}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{f518c0c6-97ae-4e54-8715-1a4352cba6f1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{df820465-d29e-4fb3-a872-6335f5720b93}">
		<relationship name="effects">
			<destination>{1b126d8a-81bd-4731-8d95-d12fe3a1ac84}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ca04afaa-3fcc-493d-971d-300ce5cf1970}" />
	<object class="AutomationTrack" id="{bb45d35f-6023-4dd4-9ee5-f0c5f32c9610}">
		<relationship name="automator">
			<destination>{90a1a771-9ef7-44d2-a7e4-dae559ead5e7}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{ee89e234-21d6-454a-9ca7-1fecf0ebdcad}">
		<property name="length">
			<value>3.390625</value>
		</property>
		<relationship name="sounds">
			<destination>{98b063cd-4ae8-4e46-8209-19e3a19daa85}</destination>
			<destination>{1271f1cc-5eab-4072-ab95-27b74ed9d713}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{5df82a66-2171-483a-8972-cad513fd84cd}">
		<property name="name">
			<value>open</value>
		</property>
		<relationship name="automators">
			<destination>{90a1a771-9ef7-44d2-a7e4-dae559ead5e7}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{cdd59117-ce73-42a0-91db-c53e0129ecc3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d2387786-3354-4756-9667-0c898b3d4ec6}</destination>
		</relationship>
		<relationship name="output">
			<destination>{51969ac9-c6e3-4db0-8355-374ecff9d068}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{d3d01f36-1808-4553-8ca8-a165f26142b4}">
		<relationship name="automator">
			<destination>{4a0de0f1-ccff-40d6-93da-4d5d937b5e58}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{6883d886-92f7-4ab7-9f05-c9496757708b}">
		<property name="length">
			<value>2.1875</value>
		</property>
		<relationship name="sounds">
			<destination>{3375e3e6-6a0d-48ec-8799-53605440f407}</destination>
			<destination>{89552ecb-91de-42ea-ac1f-5c6dd8f2889d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3529757a-3afd-4fb4-b7da-67c21fec3802}">
		<property name="name">
			<value>close</value>
		</property>
		<relationship name="automators">
			<destination>{4a0de0f1-ccff-40d6-93da-4d5d937b5e58}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{d2bc9479-7599-4094-a689-08413dc4cb65}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{154257dc-6976-41a6-811b-afa41cac8393}</destination>
		</relationship>
		<relationship name="output">
			<destination>{51969ac9-c6e3-4db0-8355-374ecff9d068}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{161d9e36-256e-4593-9ad6-180c9afc8ef9}">
		<relationship name="effects">
			<destination>{a2a9f00a-f521-4d58-8296-5b1ef423bcab}</destination>
			<destination>{6a92b99e-b14f-49cc-9b55-23a5f3ba9bb5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2338f6ee-f70f-4b6f-848b-cc14177e7fff}" />
	<object class="MixerBusFader" id="{1b126d8a-81bd-4731-8d95-d12fe3a1ac84}" />
	<object class="SingleSound" id="{98b063cd-4ae8-4e46-8209-19e3a19daa85}">
		<relationship name="audioFile">
			<destination>{4a5d5f3c-bead-44d6-9abc-4e4b6ae3df0f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1271f1cc-5eab-4072-ab95-27b74ed9d713}">
		<relationship name="audioFile">
			<destination>{edf94775-bbe3-4200-9ca4-6d949baa1b93}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{90a1a771-9ef7-44d2-a7e4-dae559ead5e7}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{5a21e688-b9fa-47f0-aad4-12be969877db}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{cdd59117-ce73-42a0-91db-c53e0129ecc3}">
		<relationship name="effects">
			<destination>{6b5ae89f-e872-4f66-a199-962a00aa61c5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d2387786-3354-4756-9667-0c898b3d4ec6}" />
	<object class="SingleSound" id="{3375e3e6-6a0d-48ec-8799-53605440f407}">
		<relationship name="audioFile">
			<destination>{525a65ab-2a79-4a04-95db-eb5f46d219a4}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{89552ecb-91de-42ea-ac1f-5c6dd8f2889d}">
		<relationship name="audioFile">
			<destination>{e2840e31-8a28-42dd-8da2-312dd7ff3736}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{4a0de0f1-ccff-40d6-93da-4d5d937b5e58}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{b69082fe-c173-446a-b0ac-8ef54ea0ef56}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d2bc9479-7599-4094-a689-08413dc4cb65}">
		<relationship name="effects">
			<destination>{e828e28f-b08d-40da-92b3-4dbf609fde26}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{154257dc-6976-41a6-811b-afa41cac8393}" />
	<object class="MixerBusFader" id="{a2a9f00a-f521-4d58-8296-5b1ef423bcab}" />
	<object class="SpatialiserEffect" id="{6a92b99e-b14f-49cc-9b55-23a5f3ba9bb5}" />
	<object class="AutomationCurve" id="{5a21e688-b9fa-47f0-aad4-12be969877db}">
		<relationship name="parameter">
			<destination>{88fea933-2e71-4ff7-850b-485aa38057cb}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{8ffc80f8-a028-436e-bd88-3cc77a7ac2ad}</destination>
			<destination>{8d33e970-521e-4998-97f5-acdd54dc9618}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{6b5ae89f-e872-4f66-a199-962a00aa61c5}" />
	<object class="AutomationCurve" id="{b69082fe-c173-446a-b0ac-8ef54ea0ef56}">
		<relationship name="parameter">
			<destination>{88fea933-2e71-4ff7-850b-485aa38057cb}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{f395f8ea-0b80-47d4-99e9-b70f56599ef1}</destination>
			<destination>{f0c9b427-d8de-4aca-99ba-bf5ad80f7540}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{e828e28f-b08d-40da-92b3-4dbf609fde26}" />
	<object class="AutomationPoint" id="{8ffc80f8-a028-436e-bd88-3cc77a7ac2ad}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>3.81469727e-06</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{8d33e970-521e-4998-97f5-acdd54dc9618}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f395f8ea-0b80-47d4-99e9-b70f56599ef1}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f0c9b427-d8de-4aca-99ba-bf5ad80f7540}">
		<property name="position">
			<value>1</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
</objects>
